<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="css/contatos.css" >
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="index.html"> Home</a>
 </div>
     <a href="esportes.html"class="item" id="I"> Esportes </a>
   <a href="mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="brasil.html" class="item" id="I"> Brasil</a>
   <a href="games.html" class="item" id="I"> Games</a>

     <a href="filmes.html" class="item" id="I"> Filmes </a>
          <a href="contatos-sobre.html" class="item" id="C"> Sobre </a>
   </div>
</div>

<!-------------conteúdo--------------->

<div class="ui conteiner" id="conteiner">

<div class="contact">
<h1 class="about">SOBRE NÓS</h1>
<h2 class="introdution">
O site leva até você notícias rápidas e objetivas, o BYTE NEWS começou sua história a um mês atrás. Seus criadores postam notícias que mais se destacam em relação ao grau de informatividade. Sempre buscando o melhor para você.
</h2>
</div>

<img class="logo" src="imagens/logo.png" alt="deu ruim"/>

<div class="contact" id="top">
<h1 class="about">Contatos</h1>
<a href="#">
<h2 class="introdution" id="suze">
bytenews0456@gmail.com 
</h2>
</a>
<h2 class="introdution" id="suze">
(85) 986300482
</h2>

</div>


<div class="contact" id="top">
  <h1 class="about">Criadores</h1>
  <a target="_blank" href="https://www.instagram.com/waycon.salles/?hl=pt-br">
 <div>
  <img class="ci" src="imagens/waycon.jpg" alt="deu ruim">
  <h2 class="introdution" id="conj">
Waycon Sales
  </h2>
 </div>
</a>

<a target="_blank" href="https://www.instagram.com/marcioduarte_surf/?hl=pt-br">
 <div class="marcio">
  <img class="ci" src="imagens/marcio.jpg" alt="deu ruim">
  <h2 class="introdution" id="conj">
Márcio Duarte
  </h2>
 </div>
</a>

<a target="_blank" href="https://www.instagram.com/giovanni__barros/?hl=pt-br">
 <div class="giovanni">
  <img class="ci" src="imagens/giovanni.jpg" alt="deu ruim">
  <h2 class="introdution" id="conj">
Giovanni Barros
  </h2>
 </div>
</a>

<a target="_blank" href="https://www.facebook.com/raimundo.neto.906638">
 <div class="neto">
  <img class="ci" src="imagens/neto.jpg" alt="deu ruim">
  <h2 class="introdution" id="conj">
Raimundo Neto
  </h2>
 </div>
</a>


 <div class="gabriel">
  <img class="ci" src="imagens/gabriel.jpg" alt="deu ruim">
  <h2 class="introdution" id="conj">
Gabriel Braga
  </h2>
 </div>

</div>








</body>
</html>
